#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=carleton4.7_base.ps
projection=-JM16.0c+
region=-R27.2/27.8/-26.6/-26.3
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map carleton4.7' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/k10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
   -26.432    27.406
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
   -26.390    27.698
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
   -26.402    27.461
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
   -26.436    27.408
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
   -26.363    27.464
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
   -26.425    27.358
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
   -26.414    27.462
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
   -26.428    27.559
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
   -26.409    27.589
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
   -26.412    27.554
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
   -26.432    27.583
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
   -26.413    27.448
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
   -26.389    27.497
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
   -26.380    27.465
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
   -26.430    27.550
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
   -26.434    27.556
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
   -26.426    27.574
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
   -26.431    27.371
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
   -26.393    27.486
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
   -26.407    27.474
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
   -26.395    27.433
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
   -26.414    27.651
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
   -26.440    27.578
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
   -26.385    27.450
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
   -26.477    27.416
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
   -26.356    27.455
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
   -26.452    27.432
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
   -26.422    27.543
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
   -26.398    27.452
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
   -26.427    27.514
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
   -26.399    27.401
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
   -26.483    27.594
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
   -26.458    27.410
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
   -26.447    27.495
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
   -26.438    27.584
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
   -26.413    27.603
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
   -26.420    27.479
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
   -26.436    27.482
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
   -26.380    27.594
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
   -26.452    27.573
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
   -26.401    27.392
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
   -26.436    27.644
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
   -26.443    27.419
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
   -26.409    27.320
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
   -26.362    27.462
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
   -26.500    27.459
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
   -26.460    27.573
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
   -26.384    27.475
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
   -26.395    27.661
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
   -26.437    27.348
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
   -26.376    27.471
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
   -26.466    27.449
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
   -26.435    27.576
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
   -26.419    27.402
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
   -26.432    27.434
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
   -26.424    27.576
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
   -26.439    27.390
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
   -26.396    27.579
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
   -26.408    27.464
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
   -26.360    27.495
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
   -26.369    27.621
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
   -26.442    27.594
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
   -26.434    27.293
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
   -26.421    27.599
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
   -26.458    27.367
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
   -26.429    27.452
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
   -26.410    27.583
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
   -26.367    27.500
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
   -26.434    27.529
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
   -26.436    27.434
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
   -26.441    27.439
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.431    27.408
   -26.432    27.406
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.438    27.386
   -26.432    27.406
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.391    27.698
   -26.390    27.698
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.385    27.671
   -26.390    27.698
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.403    27.461
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.371    27.395
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.437    27.409
   -26.436    27.408
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.441    27.382
   -26.436    27.408
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.364    27.464
   -26.363    27.464
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.361    27.436
   -26.363    27.464
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.426    27.357
   -26.425    27.358
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.395    27.349
   -26.425    27.358
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.411    27.458
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.413    27.435
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.428    27.561
   -26.428    27.559
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.400    27.486
   -26.428    27.559
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.409    27.589
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.425    27.583
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.407    27.550
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.414    27.577
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.431    27.584
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.449    27.584
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.413    27.449
   -26.413    27.448
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.401    27.388
   -26.413    27.448
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.390    27.497
   -26.389    27.497
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.378    27.455
   -26.389    27.497
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.381    27.466
   -26.380    27.465
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.336    27.424
   -26.380    27.465
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.431    27.552
   -26.430    27.550
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.447    27.549
   -26.430    27.550
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.435    27.556
   -26.434    27.556
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.421    27.537
   -26.434    27.556
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.428    27.576
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.412    27.596
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.431    27.371
   -26.431    27.371
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.408    27.343
   -26.431    27.371
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.398    27.487
   -26.393    27.486
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.419    27.481
   -26.393    27.486
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.407    27.474
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.370    27.417
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.396    27.438
   -26.395    27.433
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.367    27.398
   -26.395    27.433
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.415    27.652
   -26.414    27.651
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.430    27.538
   -26.414    27.651
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.440    27.579
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.446    27.606
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.387    27.452
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.381    27.432
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.477    27.417
   -26.477    27.416
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.416    27.382
   -26.477    27.416
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.358    27.457
   -26.356    27.455
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.347    27.407
   -26.356    27.455
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.450    27.434
   -26.452    27.432
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.453    27.487
   -26.452    27.432
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.423    27.546
   -26.422    27.543
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.417    27.545
   -26.422    27.543
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.397    27.454
   -26.398    27.452
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.362    27.413
   -26.398    27.452
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.425    27.514
   -26.427    27.514
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.403    27.444
   -26.427    27.514
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.399    27.405
   -26.399    27.401
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.382    27.376
   -26.399    27.401
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.482    27.594
   -26.483    27.594
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.505    27.586
   -26.483    27.594
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.458    27.411
   -26.458    27.410
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.422    27.379
   -26.458    27.410
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.447    27.496
   -26.447    27.495
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.421    27.470
   -26.447    27.495
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.440    27.589
   -26.438    27.584
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.408    27.558
   -26.438    27.584
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.415    27.606
   -26.413    27.603
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.389    27.556
   -26.413    27.603
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.419    27.481
   -26.420    27.479
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.412    27.480
   -26.420    27.479
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.435    27.481
   -26.436    27.482
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.460    27.501
   -26.436    27.482
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.377    27.590
   -26.380    27.594
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.389    27.592
   -26.380    27.594
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.454    27.574
   -26.452    27.573
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.435    27.546
   -26.452    27.573
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.401    27.393
   -26.401    27.392
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.411    27.391
   -26.401    27.392
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.434    27.642
   -26.436    27.644
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.457    27.664
   -26.436    27.644
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.443    27.418
   -26.443    27.419
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.462    27.332
   -26.443    27.419
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.410    27.320
   -26.409    27.320
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.432    27.323
   -26.409    27.320
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.362    27.463
   -26.362    27.462
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.363    27.465
   -26.362    27.462
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.501    27.460
   -26.500    27.459
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.483    27.447
   -26.500    27.459
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.460    27.573
   -26.460    27.573
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.467    27.575
   -26.460    27.573
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.385    27.476
   -26.384    27.475
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.402    27.480
   -26.384    27.475
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.394    27.662
   -26.395    27.661
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.408    27.679
   -26.395    27.661
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.439    27.346
   -26.437    27.348
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.455    27.323
   -26.437    27.348
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.377    27.472
   -26.376    27.471
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.389    27.487
   -26.376    27.471
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.466    27.452
   -26.466    27.449
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.469    27.451
   -26.466    27.449
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.436    27.575
   -26.435    27.576
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.446    27.571
   -26.435    27.576
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.419    27.402
   -26.419    27.402
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.411    27.359
   -26.419    27.402
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.432    27.429
   -26.432    27.434
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.443    27.425
   -26.432    27.434
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.424    27.577
   -26.424    27.576
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.439    27.590
   -26.424    27.576
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.439    27.391
   -26.439    27.390
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.440    27.381
   -26.439    27.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.396    27.581
   -26.396    27.579
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.389    27.563
   -26.396    27.579
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.408    27.465
   -26.408    27.464
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.420    27.367
   -26.408    27.464
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.363    27.492
   -26.360    27.495
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.380    27.502
   -26.360    27.495
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.368    27.622
   -26.369    27.621
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.403    27.713
   -26.369    27.621
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.440    27.593
   -26.442    27.594
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.453    27.596
   -26.442    27.594
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.436    27.293
   -26.434    27.293
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.463    27.282
   -26.434    27.293
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.419    27.601
   -26.421    27.599
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.592    27.573
   -26.421    27.599
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.457    27.365
   -26.458    27.367
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.429    27.563
   -26.458    27.367
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.430    27.452
   -26.429    27.452
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.439    27.456
   -26.429    27.452
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.410    27.582
   -26.410    27.583
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.434    27.581
   -26.410    27.583
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.359    27.496
   -26.367    27.500
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.375    27.503
   -26.367    27.500
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.433    27.530
   -26.434    27.529
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.448    27.549
   -26.434    27.529
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.436    27.434
   -26.436    27.434
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.434    27.403
   -26.436    27.434
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -26.438    27.438
   -26.441    27.439
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -26.474    27.417
   -26.441    27.439
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
   -26.432    27.406    31.173     2.684     3.546
   -26.390    27.698    49.569     3.645     5.377
   -26.402    27.461    46.364     1.777     2.643
   -26.436    27.408    53.535     1.977     3.066
   -26.363    27.464    30.376     2.432     2.780
   -26.425    27.358    30.829     2.480     2.765
   -26.414    27.462    51.241     1.690     2.353
   -26.428    27.559    39.610     2.249     2.652
   -26.409    27.589    56.153     2.309     3.290
   -26.412    27.554    56.967     2.313     3.199
   -26.432    27.583    49.948     1.560     2.158
   -26.413    27.448    37.045     1.477     2.625
   -26.389    27.497    53.224     1.404     2.176
   -26.380    27.465    51.074     1.521     3.100
   -26.430    27.550    61.885     1.861     4.017
   -26.434    27.556    65.001     1.785     2.809
   -26.426    27.574    50.033     2.512     2.870
   -26.431    27.371    43.273     2.236     4.243
   -26.393    27.486    36.502     1.374     2.420
   -26.407    27.474    43.969     1.965     3.467
   -26.395    27.433    37.735     1.781     2.334
   -26.414    27.651    55.814     2.137     2.776
   -26.440    27.578    55.805     1.362     2.541
   -26.385    27.450    45.633     1.759     3.248
   -26.477    27.416    67.399     2.396     4.556
   -26.356    27.455    41.344     2.977     4.007
   -26.452    27.432    46.590     2.851     3.930
   -26.422    27.543    49.316     2.181     2.982
   -26.398    27.452    40.408     2.309     3.018
   -26.427    27.514    43.566     2.519     3.258
   -26.399    27.401    38.793     2.232     2.790
   -26.483    27.594    35.216     1.974     3.014
   -26.458    27.410    32.521     2.198     2.963
   -26.447    27.495    59.414     2.144     2.933
   -26.438    27.584    33.692     2.613     3.246
   -26.413    27.603    43.147     2.706     3.212
   -26.420    27.479    51.030     2.107     3.024
   -26.436    27.482    43.438     2.051     3.528
   -26.380    27.594    55.267     2.797     4.059
   -26.452    27.573    39.871     1.737     2.279
   -26.401    27.392    44.360     2.606     3.040
   -26.436    27.644    48.381     2.956     3.867
   -26.443    27.419    77.499     1.670     2.681
   -26.409    27.320    76.065     2.944     3.542
   -26.362    27.462    29.397     1.669     3.082
   -26.500    27.459    58.586     3.109     4.086
   -26.460    27.573    56.675     1.511     2.191
   -26.384    27.475    28.522     1.317     2.192
   -26.395    27.661    67.765     1.914     2.922
   -26.437    27.348    18.524     2.920     3.517
   -26.376    27.471    30.630     1.523     2.749
   -26.466    27.449    30.490     1.835     3.357
   -26.435    27.576    61.674     1.442     2.378
   -26.419    27.402    25.175     1.495     2.496
   -26.432    27.434    27.505     1.492     2.539
   -26.424    27.576    64.123     1.244     2.784
   -26.439    27.390    28.524     1.710     2.788
   -26.396    27.579    28.779     1.537     2.700
   -26.408    27.464    23.398     1.661     3.756
   -26.360    27.495    29.938     1.272     2.249
   -26.369    27.621    40.461     3.466     5.118
   -26.442    27.594    54.811     1.323     2.298
   -26.434    27.293    52.231     1.311     2.095
   -26.421    27.599    64.308     1.819     3.267
   -26.458    27.367    56.666     1.743     2.449
   -26.429    27.452    34.488     1.820     2.919
   -26.410    27.583    32.576     1.606     2.647
   -26.367    27.500    51.167     1.518     2.826
   -26.434    27.529    57.293     1.749     3.049
   -26.436    27.434    30.141     1.772     3.102
   -26.441    27.439    59.823     1.715     2.795
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
   -26.547    27.254    33.498     1.162     1.578
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
   -26.547    27.276   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
   -26.547    27.254     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
   -26.547    27.254     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
   -26.592    27.254   5 km
END
