#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=carleton4.7_dcal.ps
projection=-JM16.0c+
region=-R25.2/29.8/-28.4/-24.5
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration carleton4.7' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/k10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.432    27.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.432    27.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.432    27.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.432    27.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.432    27.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.432    27.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.390    27.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.390    27.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.390    27.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.390    27.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.390    27.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.402    27.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.436    27.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.436    27.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.436    27.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.436    27.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.436    27.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.436    27.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.436    27.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.436    27.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.436    27.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.436    27.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.436    27.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.436    27.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.436    27.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.436    27.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.363    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.363    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.363    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.363    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.363    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.363    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.363    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.363    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.363    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.425    27.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.425    27.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.425    27.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.425    27.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.425    27.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.425    27.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.425    27.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.414    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.428    27.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.428    27.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.428    27.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.428    27.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.428    27.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.428    27.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.428    27.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.428    27.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.428    27.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.409    27.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.412    27.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.432    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.413    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.413    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.413    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.413    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.413    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.413    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.413    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.413    27.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.389    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.389    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.389    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.389    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.185    28.074
   -26.389    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.185    28.074
   -26.389    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.389    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.389    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.389    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.389    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.389    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.389    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.389    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.389    27.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.380    27.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.380    27.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.380    27.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.380    27.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.380    27.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.380    27.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.185    28.074
   -26.380    27.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.185    28.074
   -26.380    27.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.380    27.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.380    27.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.380    27.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.380    27.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.380    27.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.380    27.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.430    27.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.430    27.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.430    27.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.430    27.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.185    28.074
   -26.430    27.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.185    28.074
   -26.430    27.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.430    27.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.430    27.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.430    27.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.430    27.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.430    27.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.430    27.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.430    27.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.434    27.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.434    27.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.434    27.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.434    27.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.185    28.074
   -26.434    27.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.185    28.074
   -26.434    27.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.434    27.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.434    27.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.434    27.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.434    27.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.434    27.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.434    27.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.434    27.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.237    28.015
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.185    28.074
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.426    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.431    27.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.431    27.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.431    27.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.431    27.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.431    27.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.431    27.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.431    27.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.431    27.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.393    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.393    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.393    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.393    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.393    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.393    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.393    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.393    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.393    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.393    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.393    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.393    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.393    27.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.185    28.074
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.158    28.319
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.158    28.319
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.407    27.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.395    27.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.395    27.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.395    27.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.395    27.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.395    27.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.395    27.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.395    27.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.395    27.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.158    28.319
   -26.395    27.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.158    28.319
   -26.395    27.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.395    27.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.395    27.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.414    27.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.414    27.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.414    27.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.414    27.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.414    27.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.414    27.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.414    27.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.414    27.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.414    27.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.414    27.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.185    28.074
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.185    28.074
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.440    27.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.385    27.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.477    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.477    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.477    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.477    27.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.356    27.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.356    27.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.356    27.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.356    27.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.356    27.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.356    27.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.356    27.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.356    27.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.452    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.452    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.452    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.452    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.452    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.452    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.452    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.452    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.452    27.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.422    27.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.422    27.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.422    27.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.422    27.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.422    27.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.422    27.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.422    27.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.422    27.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.422    27.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.422    27.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.398    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.398    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.398    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.398    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.398    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.398    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.398    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.398    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.398    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.398    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.427    27.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.427    27.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.427    27.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.427    27.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.427    27.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.427    27.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.427    27.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.427    27.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.427    27.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.427    27.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.399    27.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.399    27.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.399    27.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.399    27.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.399    27.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.399    27.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.399    27.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.399    27.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.399    27.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.399    27.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.483    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.483    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.483    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.483    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.483    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.483    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.483    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.483    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.483    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.458    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.458    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.458    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.458    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.458    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.458    27.410
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.447    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.447    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.447    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.447    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.447    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.447    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.447    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.447    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.447    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.447    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.438    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.438    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.438    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.438    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.438    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.438    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.438    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.438    27.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.413    27.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.413    27.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.413    27.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.413    27.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.413    27.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.413    27.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.413    27.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.413    27.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.420    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.420    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.420    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.420    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.420    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.420    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.420    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.343    28.242
   -26.420    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.420    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.420    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.436    27.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.436    27.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.436    27.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.350    27.610
   -26.436    27.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.436    27.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.436    27.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.380    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.380    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.380    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.380    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.380    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.380    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.380    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.452    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.452    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.452    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.452    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.452    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.452    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.452    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.452    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.401    27.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.401    27.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.401    27.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.401    27.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.401    27.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.436    27.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.436    27.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.436    27.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.436    27.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.436    27.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.436    27.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.436    27.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.436    27.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.443    27.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.443    27.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.443    27.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.409    27.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.409    27.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.409    27.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.409    27.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.362    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.362    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.362    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.362    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.362    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.362    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.362    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.362    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.362    27.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.500    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.500    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.500    27.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.460    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.460    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.460    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.460    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.460    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.460    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.460    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.460    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.460    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.460    27.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.384    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.384    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.384    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.384    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.384    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.384    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.384    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.384    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.384    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.384    27.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.395    27.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.395    27.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.395    27.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.395    27.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.395    27.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.395    27.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.395    27.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.395    27.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.437    27.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.437    27.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.437    27.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.437    27.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.376    27.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.376    27.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.376    27.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.376    27.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.376    27.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.376    27.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.376    27.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.376    27.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.376    27.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.376    27.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.466    27.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.466    27.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.466    27.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.466    27.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.466    27.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.466    27.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.435    27.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.435    27.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.435    27.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.435    27.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.435    27.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.435    27.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.435    27.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.419    27.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.419    27.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.419    27.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.419    27.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.419    27.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.419    27.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.419    27.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.419    27.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.432    27.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.432    27.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.432    27.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.432    27.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.432    27.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.432    27.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.432    27.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.432    27.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.432    27.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.424    27.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.424    27.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.424    27.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.424    27.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.424    27.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.424    27.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.439    27.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.439    27.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.439    27.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.439    27.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.439    27.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.439    27.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.439    27.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.439    27.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.396    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.396    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.396    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.396    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.396    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.396    27.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.408    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.408    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.408    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.408    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.408    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.408    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.408    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.408    27.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.360    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.360    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.360    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.360    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.360    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.360    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.360    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.360    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.360    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.360    27.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.369    27.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.369    27.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.369    27.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.369    27.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.369    27.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.369    27.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.442    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.442    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.442    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.442    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.442    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.442    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.442    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.442    27.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.434    27.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.434    27.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.434    27.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.434    27.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.434    27.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.434    27.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.421    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.421    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.421    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.421    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.421    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.421    27.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.458    27.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.458    27.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.458    27.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.458    27.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.458    27.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.458    27.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.458    27.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.458    27.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.429    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.429    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.429    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.429    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.429    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.429    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.429    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.429    27.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.410    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.410    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.410    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.410    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.410    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.410    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.410    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.410    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.410    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.410    27.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.367    27.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.367    27.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.367    27.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.367    27.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.367    27.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.367    27.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.367    27.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.367    27.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.434    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.434    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.434    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.434    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.434    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.434    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.434    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.735    28.282
   -26.434    27.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.436    27.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.436    27.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.436    27.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.436    27.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.890    27.686
   -26.436    27.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.436    27.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.436    27.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.441    27.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.424    27.422
   -26.441    27.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.441    27.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -26.441    27.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.441    27.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -25.852    26.897
   -26.441    27.439
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
   -26.350    27.610     0.300
   -26.925    27.360     0.300
   -25.852    26.897     0.300
   -25.735    28.282     0.300
   -26.865    26.786     0.300
   -26.343    28.242     0.300
   -26.987    26.799     0.300
   -26.962    26.671     0.300
   -26.185    28.074     0.300
   -26.424    27.422     0.300
   -26.237    28.015     0.300
   -26.158    28.319     0.300
   -25.890    27.686     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.432    27.406     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.390    27.698     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.402    27.461     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.436    27.408     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.363    27.464     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.425    27.358     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.414    27.462     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.428    27.559     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.409    27.589     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.412    27.554     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.432    27.583     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.413    27.448     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.389    27.497     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.380    27.465     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.430    27.550     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.434    27.556     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.426    27.574     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.431    27.371     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.393    27.486     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.407    27.474     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.395    27.433     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.414    27.651     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.440    27.578     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.385    27.450     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.477    27.416     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.356    27.455     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.452    27.432     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.422    27.543     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.398    27.452     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.427    27.514     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.399    27.401     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.483    27.594     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.458    27.410     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.447    27.495     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.438    27.584     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.413    27.603     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.420    27.479     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.436    27.482     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.380    27.594     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.452    27.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.401    27.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.436    27.644     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.443    27.419     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.409    27.320     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.362    27.462     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.500    27.459     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.460    27.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.384    27.475     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.395    27.661     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.437    27.348     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.376    27.471     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.466    27.449     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.435    27.576     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.419    27.402     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.432    27.434     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.424    27.576     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.439    27.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.396    27.579     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.408    27.464     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.360    27.495     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.369    27.621     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.442    27.594     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.434    27.293     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.421    27.599     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.458    27.367     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.429    27.452     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.410    27.583     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.367    27.500     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.434    27.529     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.436    27.434     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -26.441    27.439     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
   -26.419    27.494     0.000   222.000   222.000
   -26.419    27.494     0.000   444.000   444.000
END
